<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Nabila Gudino Ochoa</title>
  <link rel="stylesheet" href="../../shared.css">
  <link rel="stylesheet" href="../section.css">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400&display=swap" rel="stylesheet">
</head>

<body>
  <header class="header">
    <img class="logo" src="../../assets/logo.svg" />
    <span class="logo-text ">Nabila Gudiño Ochoa</span>
  </header>
  <section class="main-section">
    <div class="yellow section title-section">
      <span class="title">Beer JS</span>
      <img class="img" src="../../assets/brand.svg" />
    </div>
    <div class="content-section">
      <p>
        <strong>BeerJS</strong> is an event that combines Beer, JS and talks. It's widely know and in my case I was in charged of the redesign of the branding for Córdoba, Argentina editions.</p>
      <div>
        <h3 class="sub-title">Motivation</h3>
        <p>Although BeerJS has a very simple brand, it can be very overpowered if the correct actions taken. To me, BeerJS lacked personality and I decided to create a new style for it.</p>
      </div>
      <div>
        <h3 class="sub-title">Process</h3>
        <p>I researched for other places where the BeerJS takes places and see if they have a different design or style. After finding some, I started the redesign.</p>
        <p>I changed the elements' style accordingly to what we have in our place so it feels more <em>personal</em> and close to the audience.</p>
      </div>
      <div>
        <h3 class="sub-title">Showcase</h3>
        <p>You can see a little implementation of these pieces in the <a href="https://beerjscba.com">official site</a> but I also have the pieces created for the different scenarios.</p>
        <div>
          <div class="showcase-item"><img src="../../assets/brand/beerjs/beer1.png" alt="" class="img-responsive"></div>
          <div class="showcase-item"><img src="../../assets/brand/beerjs/beer2.jpeg" alt="" class="img-responsive"></div>
          <div class="showcase-item"><img src="../../assets/brand/beerjs/beer3.JPG" alt="" class="img-responsive"></div>
          <div class="showcase-item"><img src="../../assets/brand/beerjs/beer4.png" alt="" class="img-responsive"></div>
          <div class="showcase-item"><img src="../../assets/brand/beerjs/beer5.png" alt="" class="img-responsive"></div>
          <div class="showcase-item"><img src="../../assets/brand/beerjs/beer6.png" alt="" class="img-responsive"></div>
        </div>
      </div>
      <div>
        <h3 class="sub-title">Tools and Specs</h3>
        <div class="tools">

          <div class="tools-item">
            <h4 class="sub-title sub-title-4">Software</h4>
            <ul class="list">
              <li><div class="chip-box border-color-yellow yellow-chip ">Adobe XD</div></li>
              <li><div class="chip-box border-color-yellow yellow-chip ">Adobe Illustrator</div></li>
              <li><div class="chip-box border-color-yellow yellow-chip ">Adobe Photoshop</div></li>
            </ul>
          </div>

          <div class="tools-item">
            <h4 class="sub-title sub-title-4">Colors</h4>
            <ul class="list">
              <li class="color-box color-beer-1"></li>
              <li class="color-box color-beer-2"></li>
              <li class="color-box color-beer-3"></li>
            </ul>
          </div>

          <div class="tools-item">
            <h4 class="sub-title sub-title-4">Typography: <em>Neutra Text</em> </h4>
            <ul class="list">
              <li class="neutra list-margin"> <h3 class="no-margin">Title</h3></li>
              <li class="neutra list-margin"> <p>Text</h3></li>
              <li class="neutra list-margin"> <em>Emphasis</em></li>
            </ul>
          </div>
          </div>
        </div>
      </div>
    </div>
    <a href="../../sections/brand.html" class="blue section back-section">
      <img class="img" src="../../assets/back.svg" />
      <span class="title">Go back</span>
    </a>
    <a href="../../sections/talk.html" class="pink section contact-section">
      <span class="title">Let's talk!</span>
      <img class="img" src="../../assets/next.svg" />
    </a>
  </section>
</body>

</html>